
{% set fi = dict() %}
{% for doc in items['documents'] %}
	{% if doc['id']|string == id_item %}
		{% set dd = fi.update(doc) %}
	{% endif %}
{% endfor %}

<section id="form_documents">
	<form method="POST" enctype="multipart/form-data" action="{% if action == 'modify' %}/{{ action }}{% else %}/add-doc{% endif %}">
		{% if action == 'modify' %}
		<input type="hidden" name="id" value="{{ fi['id'] }}">
		{% endif %}
		<p><input type="text" name="title" placeholder="titre" class="formulaire_titre" value="{% if fi['title'] %}{{ fi['title'] }}{% endif %}"> </p>
		<p><input type="text" name="author" placeholder="contributeu.rices" class="formulaire_contributeurices" value="{% if fi['author'] %}{{ fi['author'] }}{% endif %}"> </p>
			<ul>
				<b>Langue</b>
				<li><input checked type="checkbox" name="language" id="francais"  value="francais" type="hidden" ><label for="francais">français</label></li>
				<li><input type="checkbox" name="language" id="anglais"  value="anglais" type="hidden" ><label for="anglais">anglais</label></li>
				<li><input type="checkbox" name="language" id="dutch"  value="dutch" type="hidden" ><label for="dutch">dutch</label></li>
				<li><input type="checkbox" name="language" id="spanish"  value="spanish" type="hidden" ><label for="spanish">spanish</label></li>
			</ul>

			<label class="formulaire_parcourir"><input type="file" name="file" accept=".pdf"></label><br> 

	
		<!-- faire une liste avec toutes les langues, pour telle langue dans langues, afficher la valeur -->
		<input type="text" name="description" placeholder="zone de description libre" class="formulaire_description" value="{% if fi['description'] %}{{ fi['description'] }}{% endif %}">

		<p>
			<select name="collection" >
			{% for collection in items['collections'] %}
			<option value="{{collection['id']}}">{{collection['title']}}</option>
			{% endfor %}
			</select>
		</p>
		<input type="number" min="-2000" name="date" max="4050" step="1" value="2022" class="formulaire_date">
		<p>
			<input type="text" name="user" placeholder="pseudo" class="formulaire_pseudo" value="{% if fi['user'] %}{{ fi['user'] }}{% endif %}">
		</p>
		<input type="submit" value="enregistrer" class="formulaire_enregistrer">
	</form>
</section>
